:root {
  --primary-color: #A78A66;
  --primary-color-rgb: 167, 138, 102;
  --primary-color-2: #8E7253;
  --primary-color-2-rgb: 142, 114, 83;
  --secondary-color: #2C2C2E;
  --secondary-color-rgb: 44, 44, 46;
  --bg-dark-1: #2C2C2E;
  --bg-dark-1-rgb: 44, 44, 46;
}

html,
body {
  overflow-x: hidden;
}

body {
  overflow-y: auto;
}

main {
  overflow: visible;
}

#extra-content {
  right: 0;
  overflow-y: auto;
}
